package com.ifish.enums;

public enum Index1Enum {
	number0("0","简直是鱼儿的地狱啊"),
	number10("10","鱼儿能继续活下去也是个奇迹"),
	number20("20","还凑合~"),
	number30("30","良好，棒棒哒");

	private Index1Enum(String key,String value){
		this.key = key;
		this.value = value;
	}

	private String key;
	private String value;

	//普通方法
	public static String getValue(String key) {
		for (Index1Enum c : Index1Enum.values()) {
			if (c.getKey().equals(key)) {
				return c.getValue();
			}
		}
		return null;
	}

	public String getKey() {
		return key;
	}
	public void setKey(String key) {
		this.key = key;
	}
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}

}
